html {
  font-family: sans-serif;
  font-size: max(2em, 2vmax + 2vmin);
  line-height: 1.618;
}

body {
  margin: auto;
  overflow-wrap: anywhere;
}

a {
  font-size: max(2rem, var(--vol) * 1.618rem);
  display: inline-flex;
  text-decoration-line: dotted;
}

article {
  padding: 1rem;
}

:focus { text-decoration-style: solid }
:hover { text-decoration-style: wavy }
